Subject: recherche historique sur le tramway Le Tréport - Eu - Mers-les Bains

From: Marc André Dubout <[email-masked]>
Date: Mon, 5 Mar 2018 21:41:33 +0100

Bonjour,

J'ai écrit plusieurs monographies sur les tramways parisiens (fin XIXè 
debut XX è) et voudrais aborder le sujet du tramway Le Tréport - Eu - 
Mers-les Bains.
Existe-t-il des archives à ce sujet documents, enquête d'utilité 
publique, plan de la ligne, la construction, le dépôt, etc. ?
Je suis en possession de plusieurs cartes postales sur le sujet à partir 
desquelles j'ai retracé le parcours en images.

Je vous remercie par avance de votre réponse.

Bien à vous
Marc André Dubout